
.the-blog{
    margin-top: 80px;    
}


h1.entry-title {
    color: #b6985a;
    font-family: "Rock Salt",cursive;
    font-size: 2.2em;
    font-weight: 400;
    line-height: 50px;
    margin-bottom: 20px;
}

.blog-entry{
    padding-left: 0em;   
}


.blog-entry-page img{
    padding-bottom:10px!important;
}

.blog-entry ul{
    line-height: 1.4em
}

.blog-entry ul li{
    padding-bottom: 10px;
}

.blog-entry img{
    padding: 25px 0 0 0;
}

.blog-title{
      color: #0074b5;
    font-size: 2em;
    font-weight: 400;
/*    line-height: 1.1;*/
   padding: 0 0 10px 0;;
    margin: 0;
    text-transform: uppercase;
    line-height: 1em;
}

p.blog-info{
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    line-height: 1.2em;
}

p.blog-info a{
    border-bottom: none;
    color: #0074b5;
}

.blog-seperator{
    height: 10px;
    width: 100%;
    display: block;
    background-color:#B2B2B2;
    margin:30px 0 50px 0;
}

.the-excerpt{
    padding: 30px 0 0 0;
}

.the-excerpt p{
      font-size: 1.1em;
}

/*Pagination*/

ul.pagination{
    margin: 20px 0;
}
ul.pagination li{
    padding: 0 8px;
    font-size: 1em;
}

ul.pagination li.current a{
   background-color: #B2B2B2;
    color: white;
    border-radius: 0;
    font-size: 1em;
}


/*Blog Posts*/

.blog-entry h2{
    color:#0074b5;
    font-size: 1.7em;
    font-weight: 600;
    /*margin: .6rem 0;*/
    line-height: 1.2em;
}

.blog-entry h2:hover{
    color:#696969;
    text-decoration: underline;
    cursor: pointer;
}


/*Comments Section*/
.comment{
    padding-bottom: 45px;
}

.children .comment{
    padding-bottom: 15px;
}

.children section{
    padding: 0 !important;
    margin: 0 !important;
}

.children section p{
    margin: 0 0 .9em 0;
}

.comment section{
    padding:0;
    margin: 0;
}

.comment ol{
    list-style-type: none;
}
.comments-area{
    border-top: solid 8px #B2B2B2;
    margin-top:45px;
}

.comments-title{
    padding-top:20px;
    text-transform: uppercase;
    font-size: 1em;
}


ol.commentlist{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.commentlist li{
    padding: 20px;
}

.vcard { 
    border: none;
    padding: 0 0 0 0;
    margin: 0;
    width: 100%;
}

.vcard img{
    padding: 0;
}

.vcard .fn{
    color:#0074b5;
    text-decoration: none;
    font-size: 1.3em;
    font-style: normal;
}

li.thread-even{
    
}

.children{
    background-color: #e3e3e3;
}

#respond{
    padding-bottom: 25px;
}

#respond h3{
    font-size: 1.5em;
    color: #0074b5;
    text-transform: lowercase;
}

.gravatar-image{
    float: left;
    padding: 0 15px 0 0;
}

.author-name{
    line-height: 1em;
}

.post-date{
    text-transform: lowercase;
}

.reply{
    background-color: black;
    font-size: .9em;
    
    text-align: center;
    text-transform: uppercase;
    max-width: 80px;
}


.reply a{
    color: white;
    padding: 5px 15px;

}

a.back-to-blog{
    margin: 20px 0;
    display: block;
    color: black;
    font-weight: 600;
    text-decoration: underline;
    padding-left:20px;
}

a.back-to-blog:hover{
    color: #0074b5;

}

aside{
    margin-top: 80px;
}

.blog-meta{
    padding-bottom: 30px;

}

.blog-entry p{
    font-size: 1.1em;
}


